.info-container {
    display: inline-flex;
    width: 100%;
    margin: auto;
    justify-content: center;
    position: relative;
    box-shadow: var(--main-border-shadow);
    text-align: center;
    padding: 0 15vw;
}

.info-container.visible-on-scroll {
    animation: slideIn 1.5s forwards;
}

.social-media-container.visible-on-scroll {
    animation: appear 2s forwards;
}

.info-item-container {
    display: inline-flex;
}

img.info-img {
    width: 5vw;
}

.info-item-label {
    font-size: var(--normal-text-size);
    font-weight: var(--bold-font);
    text-align: center;
}

@media screen and (max-width: 750px) {
    .info-container {
        display: block;
    }

    .info-item-container {
        width: 100%;
        margin: auto;
        justify-content: flex-start;
    }

    label.info-item-label {
        font-size: 3vw;
    }
}

@-webkit-keyframes slideIn {
    0% {
        left: -100%;
    }
    100% {
        left: 0%;
    }
}

@keyframes slideIn {
    0% {
        left: -100%;
    }
    100% {
        left: 0%;
    }
}

@-webkit-keyframes appear {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes appear {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
